<h2><%= @veiculo.placa %></h2>
<h3><%= @veiculo.rg_proprietario %></h3>
<p><%= @veiculo.proprietario %></p>

<%= link_to "Voltar", root_path %>

<%= link_to "Editar", edit_veiculo_path(@veiculo) %>
<%= link_to "Deletar", veiculo_path(@veiculo), method: :delete, data: { confirm: "Você tem certeza?"}  %>

